Page MenuHomeVortex ITS

refunding specific enchants and not the whole pickaxe
Closed, ResolvedPublicSUGGESTION

Description

like as i said u can chose what enchant u can refund not the whole pickaxe

Details

Discord Subscribers
511842288062955520 628218459523907586 843219317662154773 846977438910119957 838346557236445254 450979216620519424

Event Timeline

VortexBot created this object with visibility "Public (No Login Required)".
coolfire02 closed this task as Resolved.Jul 21 2021, 5:58 AM
coolfire02 claimed this task.
coolfire02 added a subscriber: coolfire02.

Vortex rank feature, /refund <EnchantName>

VortexBot changed Discord Subscribers from 511842288062955520 to 511842288062955520 628218459523907586.Jul 22 2021, 12:44 AM
VortexBot changed Discord Subscribers from 511842288062955520 628218459523907586 to 511842288062955520 628218459523907586 843219317662154773.Jul 22 2021, 1:54 PM
VortexBot changed Discord Subscribers from 511842288062955520 628218459523907586 843219317662154773 to 511842288062955520 628218459523907586 843219317662154773 846977438910119957.Jul 30 2021, 10:47 PM
VortexBot changed Discord Subscribers from 511842288062955520 628218459523907586 843219317662154773 846977438910119957 to 511842288062955520 628218459523907586 843219317662154773 846977438910119957 838346557236445254.Jul 31 2021, 12:59 AM
VortexBot changed Discord Subscribers from 511842288062955520 628218459523907586 843219317662154773 846977438910119957 838346557236445254 to 511842288062955520 628218459523907586 843219317662154773 846977438910119957 838346557236445254 450979216620519424.Tue, Sep 7, 10:11 AM